.ul-left ul{
    text-align:left !important;
}
.zarovnat-vlevo{
    justify-content:left !important;
}

.ba-overlay-section-backdrop.lightbox:not(.visible-section) {
    display: none;
}
.jazyky a{
font-weight:400 !important
}

.faqv{
width:600px !important
}
.accordion .active{
background:var(--primary);
  color:#fff !important;
}
.accordion .accordion-toggle:hover, .accordion .accordion-toggle:focus{
background:var(--primary);
  color:#fff !important;
}
.faq ol li{
text-align:left !important;
font-size:18px;
  font-weight:300;
  padding-bottom:5px
}
.faq hr{
text-align:left !important;
margin:0px !important;
clear:both;
}
.jump{
position:absolute;
  top:-150px;
}
.tl-vlevo{
width:auto !important;
  margin-right:10px
}
ul.nav-child{
  	border-bottom:5px solid rgba(119, 190, 68, 1);
}
ul.nav-child li:last-child a{
  	padding-bottom:20px !important;
}
.custom-bg-text {
    font-size: 260px;
    left: 10%;
    line-height: 0;
    position: absolute;
    top: 75px;
    white-space: nowrap;
    z-index: -1;
}
.homeproduct .ba-grid-column:hover .ba-overlay,.homeproduct .ba-grid-column:focus .ba-overlay{
	background-color:rgba(0, 0, 0, 0.4) !important;
}
.ba-item-slideshow .ba-slideshow-caption{
	padding:30px !important;
}
hr{
	background:var(--primary) !important;
  height:3px;
  width:150px;
  margin:15px auto;
  border:none !important;
}
.g-recaptcha > div{
	margin:0 auto;
}
.ba-btn-submit{
	width:304px !important;
}
.ba-btn-submit:hover,.ba-btn-submit:focus {
background:#000 !important;
}
p{
padding-bottom:20px !important;
}


.ba-form input[type="number"]::-moz-placeholder,
.ba-form input[type="email"]::-moz-placeholder,
.ba-form input[type="text"]::-moz-placeholder,
.ba-form select::-moz-placeholder,
.ba-form select[size]::-moz-placeholder,
.ba-form textarea::-moz-placeholder{
 color: #bfbfbf !important;
}

.ba-form input[type="number"]::-webkit-input-placeholder,
.ba-form input[type="email"]::-webkit-input-placeholder,
.ba-form input[type="text"]::-webkit-input-placeholder,
.ba-form select::-webkit-input-placeholder,
.ba-form select[size]::-webkit-input-placeholder,
.ba-form textarea::-webkit-input-placeholder{
 color: #bfbfbf !important;
}
h4{
padding:15px 0 10px 0;
}
ul, ol {
  margin-left: 35px;
}
ul.ulvelke {
  list-style-image: url("../../../../images/list_check_green.png") !important;
}
ul.ulvelke li {
  margin-left: 5px;
  list-style-image: url("../../../../images/list_check_green.png") !important;
}
@media (max-width: 1024px) {
  ul.nav-child li:last-child a{
  	padding-bottom:10px !important;
}


/*  .main-menu a:hover,.main-menu a:focus{
color:var(--primary) !important;
}*/
  .main-menu li.deeper ul{
padding-top:5px !important;
}
.faq ol li{
text-align:left !important;
}
.faq hr{
text-align:left !important;
}
  .faq p{
text-align:left !important;
}
    .faq h3{
text-align:left !important;
}
  	}
@media (max-width: 667px) {
  .tl-vlevo{
width:100% !important;
    margin-right:0 !important;
}
.tl-vlevo .ba-btn-transition{
min-width:150px !important;
}
  .tl-vlevo .ba-btn-transition span{
margin:0 auto !important;
}
  	}
@media (max-width: 500px) {
  	}
@media (max-width: 380px) {
.lang{
margin-left:-10px !important;
}
  .benefity-blok{
padding:10px !important;
}
  	}

.go-table td{
text-align:left;
  vertical-align:top;
}
.go-table td:last-child{
font-weight:bold !important;
}
.koupit:hover,.koupit:focus{
border-color:var(--primary) !important;
}
li{
  text-align:left !important;
}
.benefity > .column-wrapper > .ba-grid-column-wrapper > .ba-grid-column{
  border:10px solid #fff !important;
}
.benefity-blok .ba-row{
  margin:0 !important;
}

/*jazyková navigace*/
	ul.lang{
margin:-5px 7px 0 7px !important
}
ul.lang li {
 display: block;
 transition-duration: 0.5s;
}

ul.lang li:hover {
  cursor: pointer;
}

ul.lang li ul {
  visibility: hidden;
  opacity: 0;
  position: absolute !important;
  transition: all 0.5s ease;
  padding:0 7px 7px 7px;
  left: 0;
  display: none;
  background:#fff;
  margin:0 !important;
  box-shadow: 0 10px 30px -10px rgba(0, 0, 0, 0.4);
}

ul.lang li:hover > ul,
ul.lang li ul:hover {
  visibility: visible;
  opacity: 1;
  display: block;
}

ul.lang li ul li {
  clear: both;
  width: 100%;
}
ul.lang img {
  border:1px solid #e6e6e6;
}
ul.lang a:hover img,ul.lang a:focus img {
  border:1px solid #36a9e1;
}
@media (max-width: 1280px) {
  .koupit{
    margin-left:10px !important;
    margin-right:10px !important;
}
  }
@media (max-width: 768px) {
  .zarovnat-vlevo{
    justify-content:center !important;
}
  }